name: 'Bloodthirsty'
applicable: 'WEAPON'
trigger: 'PVP'
player: DAMAGER
levels:
  '1':
    chance: 3
    action:
      - 'PLAYER-ONE-EFFECT INCREASE_DAMAGE 80 1'
  '2':
    chance: 5
    action:
      - 'PLAYER-ONE-EFFECT INCREASE_DAMAGE 80 1'
  '3':
    chance: 5
    action:
      - 'PLAYER-ONE-EFFECT INCREASE_DAMAGE 100 1'